-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: olm
Binary: libolm3, libolm-dev, python3-olm
Architecture: any
Version: 3.2.16+dfsg-3
Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
Uploaders:  Hubert Chathi <uhoreg@debian.org>,
Homepage: https://gitlab.matrix.org/matrix-org/olm/
Description: implementation of the Double Ratchet cryptographic ratchet
 Olm is an implementation of the Double Ratchet cryptographic ratchet
 described by https://whispersystems.org/docs/specifications/doubleratchet/,
 written in C and C++11 and exposed as a C API.
 .
 This library also includes an implementation
 of the Megolm cryptographic ratchet
 which is intended for encrypted messaging applications
 where there may be a large number of recipients of each message,
 thus precluding the use of peer-to-peer encryption systems such as Olm.
 .
 Megolm is the end-to-end encryption system
 for the Matrix communications protocol.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/matrix-team/olm
Vcs-Git: https://salsa.debian.org/matrix-team/olm.git
Testsuite: autopkgtest
Testsuite-Triggers: eslint, libjs-olm, node-domino, node-jasmine, node-js-yaml, node-matrix-org-olm, nodejs
Build-Depends: cmake, debhelper-compat (= 13), dh-sequence-python3, doctest-dev <!nocheck>, pandoc, pkg-kde-tools, python3-all-dev, python3-cffi, python3-docutils, python3-pygments, python3-pytest <!nocheck>, python3-setuptools
Package-List:
 libolm-dev deb libdevel optional arch=any
 libolm3 deb libs optional arch=any
 python3-olm deb python optional arch=any
Checksums-Sha1:
 c657aa1670c455b87c495a7905b713bfbf7be918 326924 olm_3.2.16+dfsg.orig.tar.xz
 c40794a7bf1bf853d3dbfe3135b2bddabc4b8960 14000 olm_3.2.16+dfsg-3.debian.tar.xz
Checksums-Sha256:
 049655f24e4b18beb62b5a4147c0e18c2b3600b56d6db86ab2c8893f8a3810d9 326924 olm_3.2.16+dfsg.orig.tar.xz
 d78bb4343bb58264484ca3f7f8ca5c76f82ba9901f3a1463c3b5f2753b8ec83f 14000 olm_3.2.16+dfsg-3.debian.tar.xz
Files:
 6e91f282c02d39d21b5eaae28b8015a4 326924 olm_3.2.16+dfsg.orig.tar.xz
 d54a7fe505c035eb778f2464301c2f9e 14000 olm_3.2.16+dfsg-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEE3juhvb4UN2X4rCw4rXmvZUDjNa8FAmcveZUACgkQrXmvZUDj
Na/VrAf+O0DB9mh0kBSaBmXDAEZHnLKtW32jOcAzlRnohWE5nniU5XlZB/7iMX9w
oekEGfhoQOc4KPYHRkjQT6AdPC7fMN9YT9dcoBK0vBGXIZAWvn561BQcrfnV42/l
i3S2UHILp/OHvYtl4zVeLVXR8Y1NLtieW0LrDM1ah83EDAg8B5Ejq31cvOgTFlLV
QKjzU1miU9AwD6/3T5t5dO8nJDDnkwd3xW2wJf5TOf+Eg/lE4DKjUSxOn4HrndNj
oJGCJ5AtTpLWp+xiHexrrC2bwMLUSGpLHQitA6zn5WVOIy2G4w1Xka9PZM9AYEs5
NgIPGJTgYW2OzOB32OMn6mT3K1O+fA==
=oo0C
-----END PGP SIGNATURE-----
